<?xml version="1.0" encoding="UTF-8"?>
<ExpDgnsConfiguration>
  <OutputFormat>0</OutputFormat>
  <ConvertDescriptionsToTags>0</ConvertDescriptionsToTags>
  <DetachUserLink>0</DetachUserLink>
  <DetachObjectLink>0</DetachObjectLink>
  <DropTextNodesAll>0</DropTextNodesAll>
  <DropTextNodesDiffAttr>0</DropTextNodesDiffAttr>
  <DeleteOtherInfo>0</DeleteOtherInfo>
  <ReplaceCells>1</ReplaceCells>
  <SaveObjToGraphicGroup>1</SaveObjToGraphicGroup>
  <SetAllLevelsOn>1</SetAllLevelsOn>
  <ChangeElmAttr>1</ChangeElmAttr>
  <ExportConstructionElem>1</ExportConstructionElem>
  <Round>0</Round>
  <Presicion>3</Presicion>
  <DropDimension>0</DropDimension>
  <RuleFile>
    <CategoryMslink>1</CategoryMslink>
    <FileName>export Drážní objekty.csv</FileName>
  </RuleFile>
  <RuleFile>
    <CategoryMslink>29</CategoryMslink>
    <FileName></FileName>
  </RuleFile>
  <RuleFile>
    <CategoryMslink>30</CategoryMslink>
    <FileName></FileName>
  </RuleFile>
  <RuleFile>
    <CategoryMslink>31</CategoryMslink>
    <FileName></FileName>
  </RuleFile>
</ExpDgnsConfiguration>
